[conf]
id=918
name=gmail
version=2004.2.22
description=post mail for mail.google.com
file_name=163.ini

url_home=http://mail.google.com

num_mail_to=1
num_mail_cc=0
num_mail_bcc=0
num_login_try=1

smtp_host=smtp.gmail.com
smtp_port=465
pop_host=pop.gmail.com
pop_port=995
mail_domain=@gmail.com
is_ssl=1
